AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AlarmClear Event

An AlarmEvent is triggered when a Zap channel leaves alarm state.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AlarmClearEventHandler AlarmClear

    Public Event AlarmClear As AlarmClearEventHandler

    public:
     event AlarmClearEventHandler^ AlarmClear {
    	void add (AlarmClearEventHandler^ value);
    	void remove (AlarmClearEventHandler^ value);
    }

    member AlarmClear : IEvent<AlarmClearEventHandler,
        AlarmClearEvent>

#### Value

Type: AsterNET.Manager
AlarmClearEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace